/* Importando a fonte Montserrat */
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700;800&display=swap');

/* Reset bÃ¡sico para remover margens e paddings padrÃ£o */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

/* Estilos Globais */
body {
    font-family: 'Montserrat', sans-serif;
    line-height: 1.6;
    font-weight: 400;
    overflow-x: hidden;
    background-color: #fff;
    color: #333;
}

/* BotÃµes */
.btn-primary, .btn-secondary {
    padding: 12px 25px;
    text-decoration: none;
    font-weight: 400;
    border-radius: 25px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: background-color 0.3s ease;
}

.btn-primary {
    background-color: #FF564D;
    color: white;
}

.btn-primary:hover {
    background-color: #e04c44;
}

.btn-primary .material-icons {
    margin-left: 12px;
}

.btn-secondary {
    background-color: white;
    color: #333;
    border: 2px solid #ccc;
}

.btn-secondary:hover {
    border-color: #FF564D;
    color: #FF564D;
}

.btn-route {
    padding: 10px 15px;
    background-color: #4CAF50; /* Verde para o botÃ£o de rota */
    color: white;
    text-decoration: none;
    border-radius: 5px;
    font-size: 0.9em;
    margin-top: 10px;
    display: inline-block;
}

.btn-route:hover {
    background-color: #45a049; /* Um verde mais escuro no hover */
}

.whatsapp-icon {
    width: 24px;
    height: 24px;
    vertical-align: middle; /* Isso alinha o Ã­cone com o texto do telefone */
    margin-right: 5px; /* Adiciona um pequeno espaÃ§amento entre o Ã­cone e o nÃºmero de telefone */
}